.version.index /* version checker */
{
	color: #0000EA;
	background-color: #F67221;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 4277px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -12px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	min-height: 958.8000000000002px;
	padding-bottom: 0px;
	background: transparent url("../images/hutec_01.jpg") no-repeat center top;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 53px;
	padding-bottom: 575px;
}

#pu150
{
	width: 0.01px;
	left: 128px;
	position: relative;
}

#u150
{
	z-index: 16;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u156
{
	z-index: 18;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 236px;
}

#u162
{
	z-index: 20;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u144
{
	z-index: 14;
	width: 472px;
	background-color: transparent;
	left: 133px;
	margin-top: 61px;
	position: relative;
}

#u75-bw
{
	z-index: 2;
	min-height: 958.8000000000002px;
}

#u83
{
	z-index: 3;
	min-height: 691px;
	background: transparent url("../images/hutec_02.jpg") no-repeat center top;
}

#u83_position_content
{
	padding-bottom: 302px;
}

#u175-4
{
	z-index: 22;
	width: 371px;
	min-height: 63px;
	background-color: transparent;
	font-size: 44px;
	line-height: 53px;
	color: #FFFFFF;
	left: 201px;
	margin-top: 13px;
	position: relative;
}

#u176-4
{
	z-index: 38;
	width: 612px;
	min-height: 231px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	left: 120px;
	margin-top: 64px;
	position: relative;
}

#u83-bw
{
	z-index: 3;
	min-height: 691px;
}

#u90
{
	z-index: 4;
	min-height: 1094px;
	background: transparent url("../images/hutec_03.jpg") no-repeat center top;
}

#u90_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 94px;
}

#u178-4
{
	z-index: 26;
	width: 159px;
	min-height: 63px;
	background-color: transparent;
	line-height: 53px;
	color: #FFFFFF;
	font-size: 44px;
	text-align: right;
	left: 1121px;
	position: relative;
}

#u177-4
{
	z-index: 42;
	width: 487px;
	min-height: 125px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: right;
	left: 793px;
	margin-top: 31px;
	position: relative;
}

#u182-4
{
	z-index: 30;
	width: 159px;
	min-height: 63px;
	background-color: transparent;
	line-height: 53px;
	color: #FFFFFF;
	font-size: 44px;
	text-align: right;
	left: 1121px;
	margin-top: 89px;
	position: relative;
}

#u181-4
{
	z-index: 46;
	width: 487px;
	min-height: 125px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: right;
	left: 793px;
	margin-top: 31px;
	position: relative;
}

#u184-4
{
	z-index: 34;
	width: 159px;
	min-height: 63px;
	background-color: transparent;
	line-height: 53px;
	color: #FFFFFF;
	font-size: 44px;
	text-align: right;
	left: 1121px;
	margin-top: 89px;
	position: relative;
}

#u183-14
{
	z-index: 50;
	width: 243px;
	min-height: 224px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: left;
	left: 1037px;
	margin-top: 31px;
	position: relative;
}

#u90-bw
{
	z-index: 4;
	min-height: 1094px;
}

#pu97
{
	width: 0.01px;
	margin-left: -100px;
}

#u97
{
	z-index: 5;
	min-height: 779.9500000000003px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u97_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-bottom: 52px;
}

#u185-4
{
	z-index: 64;
	width: 771px;
	min-height: 63px;
	background-color: transparent;
	line-height: 53px;
	color: #4F4093;
	font-size: 44px;
	text-align: center;
	left: 350px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u106
{
	z-index: 8;
	width: 378px;
	background-color: transparent;
	left: 134px;
	margin-top: 18px;
	position: relative;
}

#u97-bw
{
	z-index: 5;
	min-height: 779.9500000000003px;
}

#u112
{
	z-index: 10;
	width: 373px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 512px;
}

#u118
{
	z-index: 12;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 885px;
}

#u98
{
	z-index: 6;
	min-height: 556px;
	background: transparent url("../images/hutec_05.jpg") no-repeat center top;
}

#u83_align_to_page,#u98_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u98_position_content
{
	padding-bottom: 32px;
}

#quienes,#productosyservicios,#contacto
{
	position: relative;
}

#u186-4
{
	z-index: 68;
	width: 190px;
	min-height: 63px;
	background-color: transparent;
	font-size: 44px;
	line-height: 53px;
	color: #FFFFFF;
	left: 229px;
	margin-top: 32px;
	position: relative;
}

#u189-11
{
	z-index: 78;
	width: 429px;
	min-height: 123px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	left: 120px;
	margin-top: 51px;
	position: relative;
}

#u189-2,#u189-4
{
	font-size: 22px;
	line-height: 26px;
}

#u189-5,#u189-7,#u189-9
{
	font-size: 17px;
	line-height: 20px;
}

#u187-6
{
	z-index: 72;
	width: 624px;
	min-height: 166px;
	background-color: transparent;
	color: #FFFFFF;
	left: 134px;
	margin-top: 71px;
	position: relative;
}

#u187-2
{
	font-size: 24px;
	line-height: 29px;
}

#u187-4
{
	font-size: 49px;
	line-height: 59px;
}

#u98-bw
{
	z-index: 6;
	min-height: 556px;
}

#u131
{
	z-index: 7;
	height: 265px;
	background: transparent url("../images/hutec_06.jpg") no-repeat center top;
}

#u131-bw
{
	z-index: 7;
	margin-top: -20px;
	margin-bottom: -20px;
	height: 265px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

